Контроль программный зум из командной строки

Я вниз на мой телефон, пытаясь по VNC на моем рабочем столе наверху, но сегодня я увеличил с Compiz на одном из моих экранов, поэтому он делает с помощью этого экрана над VNC практически невозможно.

Теперь я мог пойти наверх... но мне лень!

Кто-нибудь знает способ отключить зум через командную строку?

+275
sdanelson 1 дек. 2010 г., 2:53:00
31 ответов

Попробуйте этот драйвер.
судо apt-получить установку прошивки-в43-установщика
и если это не удается, удалить его и попробовать
судо apt-получить установку bcmwl-ядро-источник


+933
Hiradur 03 февр. '09 в 4:24

Запуск из терминала в предпочтительную ОС судо и fdisk -л | грэп своп и удалить из /etc/fstab или что подкачки, что не соответствует, если есть такой раздел, перечисленные в fstab.

+863
ucxv 19 нояб. 2016 г., 17:29:29
Другие ответы

Связанные вопросы


Похожие вопросы

Почему тар cvpfz /tmp/и резервного копирования.тгз . резервную копию скрытых файлов?

(Примечание общ. не видит скрытые файлы. Факты: Существует несколько способов для просмотра скрытых файлов, таких как с ЛС-а , но это просто мелочи. Вопрос касается разницы в поведении, когда подобное поведение можно было ожидать.)

+848
Gabriel Browarnik 7 нояб. 2014 г., 9:40:27

Если вы беспокоитесь о данных, которые украли, вы не должны доверять программное обеспечение для стирания данных. Умный вор использовать LiveCD или вынимает жесткий диск, чтобы просмотреть / скопировать данные.

Лучший способ предотвратить кражу данных путем шифрования (полный) привод. Это добавит небольшой производительности, но ваши данные останутся сохранить. Я использую Лукс для полного шифрования диска. Будьте уверены, чтобы использовать длинные, пространные, редкость / случайный пароль.

+840
Aleksandr Oleynikov 22 июл. 2016 г., 10:11:05

Просто думаю вслух здесь: 1. Попробуйте изменить параметры безопасности в WP. Установить доступ без запроса пароля. Увидеть, если это ускорит процес. 2. Если же все работали с осознанные, то я думаю, что водители в этом не виноваты.

ЗЫ: я ничего не знаю о развитии водители, я только что n00b.

Редактировать: я искал вокруг conf файлов, и увидел функцию в другом файле, которая может быть использована здесь.

на терминале

судо СР /и т. д./кода валюты XDG/автозапуск/Нм-апплет.столе /и т. д./кода валюты XDG/автостарт/Нм-апплет.столе.резервное копирование

gksudo команду Gedit /и т. д./кода валюты XDG/автостарт/Нм-апплет.рабочего стола

Добавить строку

Х-гном-автозапуск-задержка=10

Я надеюсь, что помогает.

+822
Alinski 17 мар. 2017 г., 13:18:25

Я добавил Здесь ППА

https://edge.launchpad.net/~Стеббинс/+архив/ручник-релизы

Когда я запускаю команду sudo apt-получить обновление, программного обеспечения, источников не найдено. Я подумал, Может они не обновляли свои РЕПО до последней версии, поэтому я сменил дистрибутив в центре программного обеспечения для Нэтти.

Теперь когда я пытаюсь установить ручник-ГТК я получаю сообщение

ручник-ГТК : зависит: libnotify1 (>= 0.5.0) но его невозможно установить

Зависит: libnotify1-комплекта библиотек GTK2.10 но его невозможно установить

Похоже, только пакеты начиная с через libnotify являются

libnotify0.4-цил
через libnotify-bin и
через libnotify-Дэв
libnotify4
через libnotify-КСС-Дэв
через libnotify-док

Лишь одна из них, казалось, libnotify4, которые уже установлены. CLI-версия устанавливается нормально.

Как я могу установить ручник?

+806
theUNHEALTHYone 26 мая 2018 г., 0:56:57

Я видел много ссылок для для UML, но все лишь указал на то, чтобы установить UML для Федора есть ли способ я могу конфиг UML в Ubuntu с помощью файловой системы в Ubuntu мой 64-битный компьютер.

+766
Siva Sankaran 5 мар. 2016 г., 0:46:43

У меня возникли трудности в регулировка яркости на моем Асер Aspire 4740:

  • Экран 14.1-дюймовый глянцевый со светодиодной подсветкой, разрешением 1366х768
  • Процессор Core i5 процессор-высота 430m с тактовой частотой 2,26 ГГц
  • ОПЕРАТИВНАЯ ПАМЯТЬ 1 ГБ DDR3
  • ЖЕСТКИЙ ДИСК 320ГБ
  • Графика Интел ГМА HD

Я использую Убунту 10.10 . Я не имеют этой проблемы в Ubuntu 10.04 , но эта проблема возникает в Ubuntu 10.10 . Я не могу уменьшить или увеличить яркость даже с Compiz.

+740
Amoon1403 1 июл. 2010 г., 9:00:49

Я недавно установил Ubuntu 10.04. После установки я обновил систему: суда apt-получить обновление и судо apt-получить обновление. Все работает нормально, но подключение к интернету. Это беспроводное соединение. Иногда я не могу открыть любую веб-страницу, даже если апплет подключения показывает "подключено". Мне нужно отключить и вновь подключить; тогда все работает до следующего раза он ломается.

Соединение отлично, у меня нет никаких проблем с этим на другом компьютере. Кроме того, возможно, это аппаратная проблема - компьютер довольно старый и не использовался в течение длительного времени.

Спасибо за любое предложение!

+734
B Gormley 30 окт. 2015 г., 22:43:32

У меня есть файл iCal на мой веб-сервер, общий через WebDAV... с тех пор мы больше не поддерживается, какие есть альтернативы, кроме Тандерберд+Молния (который я хотел бы избежать, так как пользуюсь другой почтовой программой) ?

+725
user10287101 22 июл. 2019 г., 12:36:09

Как уже упоминалось, вы можете использовать меню EasyBCD удалить в Bootmenue, но вы также должны удалить разделы Linux. Просто используйте LiveCD с GParted чтобы удалить эти разделы. Это также очень легко.

+661
Nicholas Leader 27 июн. 2012 г., 5:28:53

Есть еще один момент, не покрывается @попей ответ: пока будет большое количество людей расстроены музыка не появляется в музыке, есть и будет некоторое количество людей расстроены, потому что новая музыка появляется вперемешку с их музыкальной коллекции, прежде чем они есть шанс, чтобы проверить его должным образом. Первую группу можно просто переместить файлы, в то время как вторая группа будет иметь, чтобы выследить первые новая музыка.

Между тем, остальные из нас просто слушая музыку и не думая о том, куда он идет.

+645
Yuri Tceretian 29 авг. 2012 г., 10:16:10

У меня Делл востро 3300, который имеет беспроводной карты Broadcom BCM4313. Дело в том, что я не могу заставить его работать в режиме N. Апплет NetwotkManager говорит, что я на 54 Мбит/с. Конечно, мой беспроводной маршрутизатор Н способен. Я дважды проверил. Кто знает что делать?

Вот вывод на команду lspci -V, в:

12:сетевой контроллер 00.0: корпорация Broadcom BCM4313 802.11 b/г/n беспроводной LAN контроллер (Рэв 01)
 Подсистемы: Устройства Dell 0010
 Метки: мастер шины, быстрый devsel, задержка 0, IRQ с 17
 Память на fbb00000 (64-бит, Не-предпочтение) [размер=16К]
 Возможности: <доступ запрещен>
 Драйвер ядра В использовать: ДС
 Модули ядра: ДС, brcm80211

Спасибо большое.

+630
roba 22 июл. 2013 г., 2:22:47

Нет, ДВД ИСО показывает, и работает просто отлично. Конечно, ваш USB-накопитель должен быть достаточно большим, чтобы справиться с этим.

+592
wbilancio 5 янв. 2014 г., 3:16:14
корень@ИС-10-194-97-94:~# apt-получить установку на uwsgi

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Некоторые пакеты невозможно установить. Это может означать, что у вас есть
просите невозможного, или если вы используете нестабильный
распределение, что некоторые необходимые пакеты еще не созданы
или были удалены из incoming.
Следующая информация может помочь разрешить ситуацию:
Следующие пакеты имеют неудовлетворенные зависимости:
 на uwsgi: зависит: на uwsgi-вместо python2.6 (>= 0.9.6.5-0ubuntu1~lucid1) или
 на uwsgi-питон3.1 (>= 0.9.6.5-0ubuntu1~lucid1)
Е: сломанные пакеты
+590
user3563667 9 сент. 2017 г., 0:08:06

Завершите эти дни также позволят вам передать сигнал (чтобы избавить вас необходимости искать ПИД):

команду killall -9 скайп
+586
nadyo 13 мая 2010 г., 5:37:46

Phoronix Тестов Download phoronix-test-suite

Я никогда не использовал его, но я знаю, что это, наверное, то, что вы ищете.

+564
Lynne Megido 15 янв. 2015 г., 4:23:06

Что у вас есть хешированном файле known_hosts, который используется по умолчанию. Это в одну сторону хэшей хозяина|ключ, поэтому вы не можете восстановить реальное имя. Это сделано намеренно, так как знание всех узлов доступа и кэширования ключей (и, возможно, более важно, зная, какие из них вы не) является достаточно ценной для того, кто хочет, чтобы обмануть вас в обмен паролями с ними. Его не достаточно, если вы используете SSH-ключи, а вы можете сделать что-то чувствительное при входе в машину злоумышленника.

Что вы должны сделать, это SSH на всех своих машинах, и тщательно проверять отпечатки пальцев при этом. Если у вас есть все из них, вы можете распространять этот файл если вы для клиентов, которые нуждаются в этом. Обратите внимание, что вы можете положить его в /etc/СШ/если вы так что все пользователи получают его, а не только на текущего пользователя.

+492
GotHitByBall 31 янв. 2014 г., 22:03:59

Использует менеджер пакетов Synaptic для переустановки программного обеспечения.

+384
Farside 17 авг. 2014 г., 16:16:48

В Ubuntu ограничено (установите как сказано выше или в Synaptic или Центр приложений Ubuntu) является обязательным, насколько я обеспокоен. Многие другие проблемы могут быть решены таким образом. Он работал для меня и не соглашаться с тем, что бы лицензионное соглашение и т. д. Ничего плохого не имея шрифтов Microsoft. Что касается более лучший вариант, "лучше" должен быть один. Это один работает. SMPlayer-это должно слишком. В любом случае, тот факт, что в VLC не сделать трюк, на первом месте может указывать на особую проблему с файлом.

Но, наконец, вы, возможно, захотите попробовать настоящий проигрыватель для Linux (здесь)

+356
dipanshu 26 дек. 2018 г., 11:54:28

Nixnote

Я использую в Evernote. Зарегистрируйтесь для получения бесплатной или платной учетной записи на сайте, а затем скачать на Nixnote клиентского программного обеспечения.

Download the package for Ubuntu

Он поддерживает несколько клиентов (ПК, Mac, планшет, іустройство, веб), пометки, обмен, поиск, форматированного текста, встроенные вложения (картинки, музыка) и самое главное (для меня), чтобы сделать вещи. Этак, я знаю, что от встречи, если у меня есть какие-то выдающиеся поступки, даже недель после этого, потому что когда я нажимаю на сохраненный поиск "делать", то всплывает все заметки, которые имеют незавершенные действия.

Элемент совместной работы с OneNote нет, но у меня нет вообще никакой необходимости для этого. Я лично считаю, что это завышенная цена и, как обычно, для Microsoft, один-клиент (хотя они поддерживают сейчас веб-интерфейс). Кроме того, это похоже на версию 2010 доступен только как часть 2010 года, а в 2007 была доступна только для £80 в розницу.

Вот фотография Nixnote в действии.

alt text

Обновления

  • Nixnote раньше называли Nevernote.
  • Также стоит проверить превосходный, родной клиент Everpad.
+317
Jayam Patel 12 дек. 2013 г., 2:47:21

У меня есть 2 упаковки Свами-2.0.0 и libinstpatch-1.0.0 в моем НПА, где первое зависит от последнего. Свами-2.0.0 файл управления содержит libinstpatch-Дев (>= 1.0.0) но, видимо, это не устраивает даже после установки этого пакета, с этой ошибкой в buildlog:

После установки, следующие зависимости источника по-прежнему недоволен:
libinstpatch-Дэв(инст 1.0.0-0~lucid1~ppa1 ! >= хотел 1.0.0)
Источник-зависимости не удовлетворены; пропуск Свами

Что-то не так с моим 1.0.0-0~lucid1~ppa1 версия имя, которое заставляет его не соответствует 1.0.0?

Вот файл управление Свами:

Источник: Свами
Раздел: Звук
Приоритет: необязательный
Сопровождающий: Джошуа Элемент Зеленый 
Домашняя страница: http://swami.sourceforge.net
Стандарты-Версия: 3.8.3
Строить-зависит от: пакета debhelper (>= 7),
то gettext,
 блоки CDB (>= 0.4.41),
 гном-ПКГ-инструменты (>= 0.7),
 libinstpatch-Дев (>= 1.0.0),
 libgtk2.0-dev для (>= 2.8.17),
 libgnomecanvas2-Дев (>= 2.0),
 librsvg2-Дев (>= 2.8),
libglade2-Дев
libfluidsynth-Дэв
libfftw3-Дэв
ГТК-док-инструменты,
с DocBook-XML-файле
Строить-зависит-Индеп: libglib2.0-док

Пакет: Свами
Архитектура: любой
Зависит: ${shlibs:depends} и
${разное:зависит}
Описание: редактор Midi инструмента 
 Свами (дискретизированные сигналы и музыкальных инструментов) представляет собой приложение
 для редактирования и управления Midi-инструментов, таких как soundfont файлы.
 API-интерфейс программирования предусмотрена также интеграция с другими
приложений.

Пакет: Свами-Дев
Раздел: этот
Архитектура: любой
Зависит: Свами (= ${бинарных:версия}),
${разное:зависит},
 libinstpatch-Дев (>= 1.0.0),
 libgtk2.0-dev для (>= 2.8.17),
 libgnomecanvas2-Дев (>= 2.0)
Описание: миди инструмент развития редактор файлов
 Свами (дискретизированные сигналы и музыкальных инструментов) представляет собой приложение
 для редактирования и управления Midi-инструментов, таких как soundfont файлы.
 API-интерфейс программирования предусмотрена также интеграция с другими
приложений.
.
 Этот пакет содержит заголовочные файлы и статические библиотеки.

Пакет: Свами-док
Раздел: док
Архитектура: все
Зависит: ${разное:зависит}
Предлагает: devhelp
Описание: редактор Midi инструмент разработки документации 
 Свами (дискретизированные сигналы и музыкальных инструментов) представляет собой приложение
 для редактирования и управления Midi-инструментов, таких как soundfont файлы.
 API-интерфейс программирования предусмотрена также интеграция с другими
приложений.
.
 Этот пакет содержит документацию для разработки Свами в
 /usr/доли/ГТК-в DOC/HTML-код/libswami и /usr/доли/ГТК-в DOC/HTML-код/libswamigui.

И вот файл управление libinstpatch:

Источник: libinstpatch
Раздел: Звук
Приоритет: необязательный
Сопровождающий: Джошуа Элемент Зеленый 
Домашняя страница: http://swami.sourceforge.net
Стандарты-Версия: 3.8.3
Строить-зависит от: пакета debhelper (>= 7),
 libglib2.0-dev для (>= 2.14),
 libsndfile1-Дэв (>= 1.0.17-2),
то gettext,
 блоки CDB (>= 0.4.41),
 гном-ПКГ-инструменты (>= 0.7),
ГТК-док-инструменты,
с DocBook-XML-файле
Строить-зависит-Индеп: libglib2.0-док

Пакет: libinstpatch1
Раздел: библиотеки
Архитектура: любой
Зависит: ${разное:зависит},
${shlibs:зависит}
Описание: библиотека для редактирования Midi инструмента 
 libInstPatch (патч Либ инструмент) - это объектно ориентированная библиотека для редактирования
 Midi-инструменты, такие как soundfont файлы.

Пакет: libinstpatch-Дэв
Раздел: этот
Архитектура: любой
Зависит: libinstpatch1 (= ${бинарных:версия}),
${разное:зависит},
 libglib2.0-dev для (>= 2.14),
 libsndfile1-Дэв (>= 1.0.17-2)
Описание: редактирование Midi инструмент развития библиотеки файлов
 libInstPatch (патч Либ инструмент) - это объектно ориентированная библиотека для редактирования
 Midi-инструменты, такие как soundfont файлы.
.
 Этот пакет содержит заголовочные файлы и статическую библиотеку.

Пакет: libinstpatch-док
Раздел: док
Архитектура: все
Зависит: ${разное:зависит}
Предлагает: devhelp
Описание: Midi редактирования документа в библиотеке документации
 libInstPatch (патч Либ инструмент) - это объектно ориентированная библиотека для редактирования
 Midi-инструменты, такие как soundfont файлы.
.
 Этот пакет содержит документацию для libinstpatch1 в
/usr/доли/ГТК-в DOC/HTML-код/libinstpatch.
+248
Mahendra Patil 20 сент. 2013 г., 9:28:00

Он будет работать так долго, как вы используете те же имя пользователя и пароль.

На самом деле вам не нужен пароль, просто пароль, который будет задан вопрос при первом входе в игру после установки.

+244
Pepita 20 июн. 2014 г., 23:50:47

Вино (изначально аббревиатура "Втине яс нот В Еmulator") - это уровень совместимости может запускать Windows-приложения на нескольких POSIX-совместимых операционных систем, включая Ubuntu. Вместо имитации внутренних окон логика как виртуальная машина или эмулятор, вина переводится с Windows API-вызовов в вызовов POSIX на лету, устраняя производительность и память штрафов, других методов и позволяет аккуратно интегрировать приложения Windows на рабочем столе.WineHQ

Проект Wine держит базу данных о том, какие программы хорошо работают под Wine, под названием вино приложение базы данных (AppDB), рейтинг заявки по стабильности от платины (очень стабильный) для мусора (неработоспособным).

В дополнение к позволяя пользователям устанавливать и запускать Windows-приложения как в Windows, вино обеспечивает следующие преимущества по сравнению с Windows.

  • Вино делает возможным доступ к Windows приложениям удаленно.
  • Вино делает его экономичным в использовании тонких клиентов: просто установите Wine на Linux-сервере, и вы можете получить доступ к этим приложениям Windows с любого х терминала.
  • Вино также может быть использован для существующих приложений Windows, доступных в интернете с помощью VNC или на Java/HTML5 клиент.

Вино предоставляет своим собственные версии различных окна системные библиотеки DLL. Вино также имеет возможность загрузить собственные библиотеки DLL в системе Windows. Попытка вызова в ядре Windows напрямую не поддерживается.

Вино не может использовать любое оборудование, включая USB-устройства. Вино-это не только устройства, которые работают в системе Linux. Он может только использовать высокоуровневые интерфейсы для доступа к вещи, как клавиатуры, мыши, сетевых -, аудио-устройств, принтеров и файлов на запоминающем устройстве для их основной целью. Вы не сможете использовать специальные или фирменные функции USB мышь/клавиатура/принтер/ключ/и т. д.

Ссылки:

+234
Eratube 12 июл. 2019 г., 6:28:02

В Ubuntu, вы можете иметь несколько версий Java, установленная в вашей системе.

В настоящее время существует несколько реализаций Java с соответствующих пакет JDK.

  • Пакеты OpenJDK - пакеты OpenJDK-6-JDK для
  • Солнце Ява - ВС-java6-JDK для
  • и другие, в том числе IBM Ява

Вы можете выбрать между версии, которые вы хотите использовать в Ubuntu, используя следующую команду.

обновление-альтернатив судо --конфиг Ява
+215
Nonna 8 нояб. 2019 г., 16:12:02

Я импортировал файл конфигурации OpenVPN, который ведет себя по-разному при попытке подключения от сети менеджера и командной строки. Я бы хотел посмотреть, что импортированный файл конфигурации выглядит.

+194
Tatiana06 8 окт. 2018 г., 13:37:25

используя переименовать:

переименовать -в с/\._//' ._*

пример:

$ касания ._aaa
$ переименовать -в с/\._//' ._*
._aaa переименован в ААА
+185
jasnnewburn 7 сент. 2016 г., 5:27:13

установка позволит вам использовать пространство диска и услышать некоторые Ubuntu использует файловую систему EXT4. Ubuntu может работать на полной скорости. легче управлять, когда на двух разных разделах,

+172
floresj 19 июл. 2012 г., 17:55:13

Я недавно обновил до Ubuntu 11.10 от 10.04. У меня есть две Samsung 19" Syncmasters, которые работают непосредственно на 1680х1050, один к DVI1 и один в выходной входы vga1 моего фиксированная двойной головкой интегрированный Intel видеокарта (82G33/G31). В я сумел используйте xrandr в 10.04 поставить размер стола в два раза 1680х1050 (3360x1050) и поставить мой выход DVI справа от выхода VGA. Сейчас лучшее, что я могу сделать, это зеркало 1680х1050, что не очень полезно.

Я где-то читал, что драйверы Intel не поддерживает разрешение больше чем 2048x2048 пикселей в любом измерении. Есть ли способ обойти это и получить обратно к моей первоначальной настройке?

+141
Bernie Sumption 22 авг. 2017 г., 4:53:27

Есть ли способ, чтобы установить в Kubuntu клавиатуры Онейроидного ярлыки:

  1. Показать рабочий стол (раньше назывался "показывает рабочий стол" в старых версиях Кубунту, но теперь, кажется, ушел от предпочтений).
  2. Запуска определенных программ (например, Winkey+E будет запустить Дельфина, Winkey+T будет запустить терминал и т. д.)

Также, есть ли способ отключить прозрачность нижней панели? Я не хочу полностью отключить прозрачность, только чтобы не допустить панель, чтобы изменить свой внешний вид каждый раз, когда изменяется стены (я использую слайд-шоу).

+53
tata37nik 18 февр. 2018 г., 8:16:13

Я смотрел на какую-нибудь книгу системное программирование. Он упомянул, чтобы использовать переменную ТЗ с двоеточием разделены списка из /usr/доли/временной зоны. Возможно, книга немного устарела.

Я проверил на моей системе Ubuntu

файл /usr/доли/временной зоны/Азии$ устной

дает следующий результат

Устные: данные часовой пояс, версия 2, 14 мск время флагов, 14 СТД флаги, не високосный секунд, 51 раз переходов, 14 аббревиатура чарс

Я попытался открыть его в VI, но текст не может быть прочитан. Я тоже пробовал читать файл/etc/местное время , но здесь также нельзя читать.

  1. Как я могу в принципе читай выше типа файлов?

  2. Где является переменной среды TZ определенными в Ubuntu 10.04?

+44
Daniil Kulchenko 24 мая 2013 г., 17:23:35

Показать вопросы с тегом